@font-face {
    font-family: 'News706 BT';
    src: url('News706BT-BoldC.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'News706 BT';
    src: url('News706BT-RomanC.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'News706 BT';
    src: url('News706BT-RomanC_1.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'News706 BT';
    src: url('News706BT-BoldC_1.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'News706 BT';
    src: url('News706BT-ItalicC.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'News706 BT';
    src: url('News706BT-RomanC_2.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'News706 BT';
    src: url('News706BT-ItalicC_1.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'News706 BT';
    src: url('News706BT-ItalicC_2.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'News706 BT';
    src: url('News706BT-RomanC_3.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'News706 BT';
    src: url('News706BT-BoldC_2.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'News706 BT';
    src: url('News706BT-BoldC_3.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

